.container {
	min-height: 100vh;
	background: var(--light-gray);
	padding-top: 7rem;
	padding-bottom: 7rem;
	padding-left: calc(100vw / 10);
	padding-right: calc(100vw / 10);

	@include sm {
		padding-top: 17rem;
		padding-bottom: 17rem;
		padding-left: calc(100vw / 5);
		padding-right: calc(100vw / 5);
	}

	@include lg {
		padding-left: calc(100vw / 3.6);
		padding-right: calc(100vw / 3.6);
	}

	&-shadow {
		min-height: calc(100vh - 2 * 7rem);
		display: grid;
		grid:
			'community' 26.5rem
			'subscription' 1fr
			'whyUs' 1fr / 1fr;
		box-shadow: 0 10px 20px 3px rgba(0, 0, 0, 0.1);
		border-radius: 5px;

		@include sm {
			min-height: calc(100vh - 2 * 17rem);
			grid:
				'community community' 47%
				'subscription whyUs' 1fr / 1fr 1fr;
		}

		> div {
			display: flex;
			flex-flow: column;
			padding-left: calc(100% / 10);
			padding-right: calc(100% / 10);

			@include xs {
				align-items: center;
			}

			@include sm {
				padding: 3rem 4rem;
			}
		}

		> div:first-child {
			border-top-right-radius: 5px;
			border-top-left-radius: 5px;
		}

		> div:nth-child(2) {
			@include sm {
				border-bottom-left-radius: 5px;
			}
		}

		> div:last-child {
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;

			@include sm {
				border-bottom-left-radius: 0;
			}
		}
	}
}
